/*
NAME: Jet Responsive Megamenu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/jet-responsive-megamenu/5719593
*/

/*
@import "../fonts/font-awesome.css";*/

/* MENU CONFIGURATION
**********************************************************/



/*Updated*/
.jetmenu {
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	float: right;
	list-style: none;
		 -moz-border-radius: 0;
	 -webkit-border-radius: 0;
	 border-radius: 0;
}
.jetmenu li{
	display: inline-block;
	float: right;
}


.jetmenu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}

/*Updated*/
.jetmenu > li > a {
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: EstiloText-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 15px;
	padding-bottom: 18px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	background-color: #000;
}
/*
.jetmenu li:nth-of-type(4) a {
	padding-right: 0px!important;
}*/


.jetmenu > li:hover > a,
.jetmenu > li.active > a{

	color: #555;
}

/* DROPDOWN CONFIGURATION
**********************************************************/
/*Updated*/
.jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	z-index: 99;
	width: 200px;
	border: 1px solid #CCC;
}
/*space for dropdown-remove if no line is requiwhite*/
/*
.jetmenu ul.dropdown{
    top: 60px;
}*/
.jetmenu ul.dropdown li ul.dropdown{
	left: 100%;
	top: inherit;
	padding-bottom: 20px;
}
.jetmenu ul.dropdown li{
	clear:both;
	width:100%;
	font-size: 18px;
	
}

/*Updated*/
.jetmenu ul. dropdown li a {
	width: 100%;
	display: inline-block;
	float: left;
	clear: both;
	/*font-family: 'Open Sans', sans-serif;*/
	text-decoration: none;
	color: #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
}



.jetmenu ul.dropdown li:hover > a{

	color: #555;
}

/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu .indicator{
	position: relative;
	left: 5px;
	top: 0;
	font-size: 16px;
	float: right;
}
.jetmenu ul li .indicator{
	font-size: 16px;
	top: 1px;
	left: 10px;
}
.indicator {
display: none;

}

/* MEGAMENU
**********************************************************/
/*Updated*/
.jetmenu > li > .megamenu {
	position: absolute;
	display: none;
	/*width: 25%;*/
	/*top: 60px;*/
	font-family: EstiloText-Bold;
	font-weight: normal;
	font-style: normal;
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 18px;
	color: #000;
	z-index: 99;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color: rgba(255,255,255,1.0);
}

.megamenu li {
	padding-bottom: 0px;
}

/* megamenu list */
.jetmenu li > .megamenu ul{
	float: left;
	padding: 0;
	display: block;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

/* Updated  space for li*/
.jetmenu li > .megamenu ul li{
	width: 100%;
	padding: 3px 0;
}

/* Updated */
.jetmenu li > .megamenu ul li.title{
	margin: 0;
	padding-top: 1px;
	padding-bottom: 5px;
	color: #CC0000;
}

/* megamenu h5 */
.jetmenu li > .megamenu h4{
	width: 100%;
	color: #c3b601;
	font-family: EstiloText-Bold;
	font-size: 18px;
	display: block;
	padding-top: 20px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	clear: both;
	float: none;
	line-height: 22px;
	padding-left: 0px;
}

.jetmenu li > .megamenu h4:first-of-type {
	padding-top: 0px;
}

/* megamenu links */
/* Updated */
.jetmenu li > .megamenu a{
	font-family: EstiloText-Light;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear;
}

.jetmenu li > .megamenu a:hover{
	color:  #c3b601;
}

/* megamenu images */
.jetmenu  .megamenu img{
	width: 100%;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear;
	-o-transition: border 0.3s linear;
	transition: border 0.3s linear;
}

/* to fix right attribute on submenus (menu aligned to left (default)) */
.jetmenu > li.fix-sub > .megamenu,
.jetmenu > li.fix-sub > .megamenu.half-width,
.jetmenu > li.fix-sub > .dropdown{
	right: 0;
}

/* MEGAMENU WIDTHS
**********************************************************/
.jetmenu > li > .megamenu.half-width{
	width: 50%;
	padding-bottom: 6px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
}

/* Updated - new style */
.jetmenu > li > .megamenu.dropdown-width {
	width: 200px;
	padding-bottom: 6px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
}
/* Updated */
.jetmenu > li > .megamenu.full-width{
	width: 100%;
	left: 0;
	padding-bottom: 6px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
}



/* MEGAMENU GRID SYSTEM
**********************************************************/
.megamenu .menu-row{
	width: 100%;
	margin-top: 15px;
}
.megamenu .menu-row:first-child {
	margin-top: 0;
}
.megamenu .menu-row:before,
.megamenu .menu-row:after {
	display: table;
	content: "";
	line-height: 0;
}
.megamenu .menu-row:after {
	clear: both;
}
.megamenu .menu-row .col1,
.megamenu .menu-row .col2,
.megamenu .menu-row .col3,
.megamenu .menu-row .col4,
.megamenu .menu-row .col5,
.megamenu .menu-row .col6{
	display: block;
	width: 100%;
	min-height: 20px;
	float: left;
	margin-left: 2.127659574468085%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu .menu-row [class*="col"]:first-child {
	margin-left: 0;
}
.megamenu .menu-row .col1{
	width: 14.893617021276595%;
}
.megamenu .menu-row .col2{
	 width: 16.66666667%;
}
.megamenu .menu-row .col3{
	  width: 23.4%;
}
.megamenu .menu-row .col4{
	width: 48.5%;
}
.megamenu .menu-row .col5{
	width: 82.97872340425532%;
}
.megamenu .menu-row .col6{
	width: 100%;
}



/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu > li.right{
	float: right;
}
.jetmenu > li.right > .megamenu,
.jetmenu > li.right > .megamenu.half-width,
.jetmenu > li.right > .dropdown{
	right: 0;
}

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu > li.jsright{
	float: right;
}
.jetmenu > li.jsright.last > .megamenu,
.jetmenu > li.jsright.last > .megamenu.half-width,
.jetmenu > li.jsright.last > .dropdown{
	right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu > li > a > i{
	line-height: 23px !important;
	margin-right: 6px;
	font-size: 16px;
	float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu > li.showhide {
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #593218;
	background-color: #000;
}
.jetmenu > li.showhide span.title {
	margin: 15px 0 0 25px;
	/*font-family: 'Open Sans', sans-serif;*/
	float: left;
}
.jetmenu > li.showhide span.icon{
	float: right;
	margin-top: 13px;
	margin-right: 10px;
	margin-bottom: 17px;
	margin-left: 20px;
}
.jetmenu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 24px;
	height: 2px;
	background: #8ac0e9;
}

/* STYLES
**********************************************************/


/* white */
.white > li:hover > a, .white > li.active > a{
	color: #fff;
}
.white ul.dropdown li:hover > a{
	/* background: #c3b601;*/
	color: #a09502;
}

.white  li a:hover  {
	color:#8ac0e9;
	 }

.white li > .megamenu form input[type="text"]:focus, .white li > .megamenu form textarea:focus{ border-color: none;}
.white li > .megamenu form input[type="submit"]:hover{ color: #c3b601; }
.white li > .megamenu a:hover{
	color: #a09502;
}



/* RESPONSIVE LAYOUT
**********************************************************/
@media (max-width: 989px) {

/*	
.menu  {
	background-color: #bcaca2;
	background-image: url(../images/global/menu-bg-top.png);
	background-repeat: repeat-x;
	background-position: top;
}

.jetmenu > li:nth-of-type(2)  {
	padding-top: 10px;   
}

.jetmenu > li:nth-of-type(8)  {
		padding-bottom: 15px;     
}
.jetmenu > li:nth-of-type(9)  {
	padding-bottom: 25px;   
}*/
	
.jetmenu > li{
		display: block;
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	
	.jetmenu > li:last-of-type  {
	padding-bottom: 30px;	
		
	}

.jetmenu > li > .megamenu {
	background-color: rgba(0,0,0,1.0);
}	

.jetmenu li > .megamenu a{
	color: #fff;
	font-family: EstiloText-Regular;
	font-style: normal;
}

	
	.jetmenu > li > a{
	font-size: 16px;
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	color: #FFF;
	background-color: #000;
	}
	.jetmenu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	
	ul.jetmenu  {
	background: #000;
	}
	
	.jetmenu > li:hover > a,
.jetmenu > li.active > a{

	color: #8ac0e9;
}

.jetmenu li > .megamenu h4{
	width: 100%;
	color: #c3b601;
	font-family: EstiloText-Bold;
	font-size: 16px;
	display: block;
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	clear: both;
	float: none;
	line-height: 22px;
}


.dropdown-width, .menu-row {
	margin-left: 10px;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

.menu-row div {
	margin: 0px!important;
	padding: 0px!important;
}
	
	
	.jetmenu ul.dropdown, 
	.jetmenu ul.dropdown li ul.dropdown{
		width: 100% !important;
		left: 0;
		position: static !important;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.jetmenu ul.dropdown li {
	border: none;
	}
	.jetmenu ul.dropdown > li > a{
		padding-left: 40px !important;
	}
	.jetmenu > li > .megamenu{
		width: 100% !important;
		position: static;
		border-top: none;
	}
	.jetmenu > li > .megamenu .row [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	
/* col3 updates */	
	
.col3 {
	float: none !important;
	margin-left: 0px!important;
	padding-bottom: 0px!important;
}

.col3 ul {
	   margin-bottom: 0px!important;
	    margin-left: -6px!important;		    
	   
}

.megamenu{
	width: 100%!important;

}

div.col3 > ul    {
	width: 50%;
	display: inline-block;

}

div.col3 li    {
	padding-right: 8px!important;

}

div.col3  {
width: 50%;
display: inline!important;
	
}

.col3 li {
	padding-top: 8px!important;
	clear: both!important;
	float: none!important;	
}

 .megamenu {
	margin-top: 12px;	
}

 .megamenu div  {
	padding-bottom: 0px;
	
}


.jetmenu > li > .megamenu.full-width, .jetmenu > li > .megamenu.dropdown-width{
	border: none;
	margin-top: 8px;
}

.jetmenu > li > .megamenu.full-width {
	margin-top: -20px;
}

/* ---------------------------------------------------------- */	

	
	.jetmenu > li > .megamenu .row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.jetmenu > li > .megamenu .row{
		margin-top: 0;
	}
	.jetmenu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
	
	}
@media (min-width: 768px) and (max-width: 900px) {
	.jetmenu > li > .megamenu{
		width: 100% !important;
		left: 0 !important;
	}
	
	
}




























